Tópico - 19/01/2017 Substituição: PHP 5.3 -> 5.4 [helm]

   
    Entrar       Download        
ITM NETWORKS - Forum - Índice » Novos Recursos, Atualizações e Avisos Importantes » 19/01/2017 Substituição: PHP 5.3 -> 5.4 [helm]
Novo tópico  Responder tópico Exibir tópico anterior :: Exibir próximo tópico 
19/01/2017 Substituição: PHP 5.3 -> 5.4 [helm]
MensagemEnviada: Qui Jan 19, 2017 3:33 pm Responder com citação
rodrigo
Administrador
Administrador
 
Registrado: 28/08/05
Mensagens: 344
Localização: São Vicente/SP


Prezado Cliente,


Aviso importante para os clientes que utilizam os planos de hospedagem ou revenda de hospedagem windows com o painel de controle HELM:

Informamos que em 19/01/2006 removemos dos nossos servidores a versão do PHP 5.3 e movemos todos clientes que utilizavam o PHP 5.3 para o PHP 5.4

Motivo: O ultimo update do wordpress e de seus plugins deixaram os sites que utilizam o wordpress extremamente lentos. A migração para o PHP 5.4 resolve completamente o problema.

Mantivemos as mesmas configuracoes do PHP 5.3 no PHP 5.4, desta forma, não existiram alterações no php.ini

* IMPORTANTE: O PHP 5.4 é a versão maxima suportada pelos servidores WEB dos planos de hospedagem ou de revenda de hospedagem windows que utilizam o painel de controle HELM com Windows 2003 32Bits.

Para utilizar qualquer versão do PHP superior a 5.4 , será necessario migrar sua conta para os novos planos que utilizam o painel de controle Hosting Controller com Windows 2016 64bits.

* Os planos de hospedagem e revenda de hospedagem windows que utilizam o painel de controle Hosting Controller com Windows 2016 64bits estao em configuração, nestes servidores teremos todos os PHPs que o painel de controle Hosting Constroller e o sistema operacional Windows 2016 64bits permitirem, da versão mais nova para a versão mais antiga permitida. Nestes novos planos, vamos manter sempre a versão mais nova do PHP como principal.

* Os planos de hospedagem e revenda de hospedagem linux que utilizam o painel de controle cPanel ou Hosting Controller, estao em configuracao e terão da versão mais nova para a versão mais antiga permitida. Nestes novos planos, vamos manter sempre a versão mais nova do PHP como principal.

* IMPORTANTE: Recomendamos nao efetuar nenhum upgrade em seu wordpress ou sistema até que os servidores com os novos planos estejam prontos.

* Vamos manter a estrutura antiga, ou seja, os clientes não serão obrigados e efetuar upgrade nos sites e sistemas para adequar as novas versoes do PHP.

* Estaremos notificando a todos quando estiverem prontos




Obrigado,

_________________
Atendimento

http://www.itmnetworks.com.br
Exibir perfil de usuários Enviar mensagem privada Visitar o website do usuário
19/01/2017 Substituição: PHP 5.3 -> 5.4 [helm]
  ITM NETWORKS - Forum - Índice » Novos Recursos, Atualizações e Avisos Importantes
Você não pode enviar msgs novas neste fórum
Você não pode responder msgs neste fórum
você não pode editar suas msgs neste fórum
Você não pode excluir suas msgs neste fórum
Você não pode votar em enquetes neste fórum
Todos os horários são GMT - 3 Horas  
Página 1 de 1  

  
  
 Novo tópico  Responder tópico  

ITM NETWORKS - Hospedagem de Sites Linux cPanel e Revenda de Hospedagem de Sites Linux cPanel
phpBB versão em português traduzida por Gustavo Montes e corrigida por Rodrigo Adr. Araujo

Powered by phpBB © phpBB Group